﻿
* {
    margin: 0;
    padding: 0;
    list-style: none;
}
.slider-wrap a {
    text-decoration: none;
}

.slider-wrap div {
    box-sizing: border-box;
}

.slider-wrap img {
    width: 100%;
}

.slider-wrap {
    position: relative;
    width: 100%;
    height: 366px;
    margin: 0;
    padding: 0;
    list-style: none;
}
/*
@media screen and (min-width: 1200px) {
    .slider-wrap {
        height: 800px;
    }
}

@media screen and (min-width:768px) and (max-width:992px) {
    .slider-wrap {
        height: 500px;
    }
}

@media screen and (max-width:768px) {
    .slider-wrap {
        max-height: 350px;
    }
}*/

.slider {
    height: 100%;
}

    .slider .slider-list {
        position: relative;
        height: 100%;
    }

        .slider .slider-list .item {
            display: none;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            overflow: hidden;
        }

            .slider .slider-list .item.cur {
                display: block;
            }

.yuan {
    position: absolute;
    left: 50%;
    bottom: 40px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
}

    .yuan .yuan-item {
        display: block;
        position: relative;
        float: left;
        width: 18px;
        height: 18px;
        margin-right: 1px;
        cursor: pointer;
    }

        .yuan .yuan-item::after {
            content: "";
            display: block;
            position: absolute;
            top: 4px;
            left: 4px;
            width: 10px;
            height: 10px;
            border: 2px solid rgba(255, 255, 255, .4);
            border-radius: 50%;
            box-sizing: border-box;
        }

        .yuan .yuan-item.cur::after {
            background: #fff;
        }

        .yuan .yuan-item::before {
            content: "";
            display: block;
            width: 18px;
            height: 18px;
            background-color: rgba(255, 255, 255, 0);
            border-radius: 50%;
        }

        .yuan .yuan-item.cur::before {
            background-color: rgba(255, 255, 255, .2);
        }

.btn-group {
    width: 100%;
}

    .btn-group .btn-left,
    .btn-group .btn-right {
        position: absolute;
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 30px;
        text-align: center;
        color: #fff;
        background: rgba(255, 255, 255, .5);
        border-radius: 50%;
        cursor: pointer;
        font-family: "宋体";
    }

    .btn-group .btn-left {
        left: 15px;
        top: 50%;
        margin-top: -25px;
    }

    .btn-group .btn-right {
        right: 15px;
        top: 50%;
        margin-top: -25px;
    }
 
